.navbar-dh-icons {
    float: right;
    margin-top: 15px;
}

.navbar-dh-icons coral-icon {
    font-size: 20px;
}

.dh-menu-dropdown {
    position: absolute;
    text-align: left;
    background: #fff;
    border-radius: 4px;
    webkit-box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
    border: 1px solid #CACACA;
}

#content-menu, #dh-menu {
    width: auto;
}

#tools-menu, #knowledge-menu {
    width: auto;
}

.dh-sub-menu {
    list-style: none;
    padding: 5px 25px 10px 25px;
    margin-left: 0;
    margin-top: 5px;
}

.dh-sub-menu-desc {
    color: #707070;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 0;
}

.dh-sub-menu h4 {
    margin: 5px 0;
	font-size: 15px;
	color: #2680EB;
}

ul.dh-sub-menu li {
    list-style: none;
    margin-left: 0;
}

.dh-menu ul.dh-sub-menu li a {
	padding: 0;
	line-height: normal;
}

.dh-sub-menu h4.dh-heading-space {
    margin-bottom: 30px;
}

.dh-sub-menu .highlighted h4 {
  position: relative;
  padding: 0 2px;
}

/*.dh-sub-menu .highlighted h4:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 2px;
  background-color: #2680EB;
}*/

.dh-menu .dh-icon {
    margin-left: 5px;
    color: #2680EB;
}

.nav-icon, .navbar-dh-icons a {
    color: #707070;
    margin-right: 20px;
}
			
.nav-icon:first-child {		
    top: 6px;		
    position: relative;		
}

.content-menu-col {
    display: inline-block;
    width: auto;
    margin-right: 0px;
    float: left;
}

.content-menu-col.padding-right {
    padding-right: 15px;
}


.content-menu-col.padding-left {
    padding-left: 15px;
}

.dh-menu-demo-color {
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background: #eee;
    display: inline-block;
    margin-right: 7px;
}

.dh-menu-demo-color.custom-demos {
    background: #273f93;
}

.dh-menu-demo-color.vertical-demos {
    background: #F24311;
}

.dh-menu-demo-color.demo-modules {
    background: #7100aa;
}

.dh-menu-demo-color.creative-imagery {
    background: #49C6FF;
}

.dh-menu-demo-color.product-demos {
    background: #2eadb9;
}

.dh-menu-demo-color.use-cases {
    background: #7F5EC4;
}

.dh-menu-demo-color.gss-commons {
    background: #1016FE;
}

.dh-menu-demo-color.browse-demos {
    background: #ffffff;
}

.single-item {
    /* margin: 23px 0; */
    text-align: center;
    padding: 10px 0 13px 0;
    margin-bottom: 20px;
    border-bottom: 2px solid #eee;
}



/* first level ul style */

.dh-menu > ul,
.dh-menu .dh-menu-sub-inner {
    /*width: 90%;
    max-width: 90em;
    margin: 0 auto;
    padding: 0 1.875em;*/
}


#knowledge-menu, #tools-menu, #content-menu, #dme-menu{
	display: none;
}

a.nav-menu-mobile-dh {
    color: #1572e7;
    font-size: 14px;
    font-weight: bold;
}

/* sub-menu */

.dh-menu .dh-menu-sub {
    display: none;
    position: absolute;
    background: rgba(0, 0, 0, 0.87);
    width: 100%;
    left: 0;
    z-index: 5000;
    -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.15);
    height: 26em;
}

.dh-menu .dh-menu-sub.tools-menu {
    height: 35em;
}


.dh-menu-sub-inner ul li {
    color: #fff;
    padding-left: 8px;
    cursor: pointer;
    font-size: 1.5em;
    line-height: 200%;
}

.dh-menu-sub-inner ul.horizontal li,
.dh-menu-sub-inner ul.horizontal li.contact {
    color: #fff;
    padding-left: 8px;
    cursor: pointer;
    font-size: 1.5em;
    line-height: 200%;
    display: inline-block;
    padding: 0 20px;
    width: 11.4615em;
    line-height: 130%;
    vertical-align: top;
    /*  border-right: 1px solid #646464;
*/
    height: 13.5em;
    display: inline-block;
    font-weight: 300;
    margin-left: 8px;
    padding: 20px;
}

.dh-menu-sub-inner ul.horizontal li.demos {
    color: #fff;
    padding-left: 8px;
    cursor: pointer;
    font-size: 1.5em;
    line-height: 200%;
    display: inline-block;
    padding: 0 20px;
    width: 10em;
    line-height: 130%;
    vertical-align: top;
    /*  border-right: 1px solid #646464;
*/
    height: 13.5em;
    display: inline-block;
    font-weight: 300;
    margin-left: 8px;
    padding: 10px 20px 30px 20px;
}

.dh-menu-sub-demos-item {
    height: 3.5em;
}

.dh-menu .dh-menu-sub-inner:before,
.dh-menu .dh-menu-sub-inner:after {
    content: " ";
    display: table;
}

.dh-menu .dh-menu-sub-inner:after {
    clear: both;
}

.dh-menu .dh-menu-sub-inner > div a {
    line-height: 2em;
    font-size: 18px;
}

.line-divider {
    width: 100%;
    margin: 20px 0;
    border-top: 2px solid #EAEAEA;
    max-width: 70%;
    margin: 20px auto;
}

ul.dh-sub-menu li.child {
    margin-left: 15px;
}

@media screen and (max-width: 1300px) {
    .demos-smaller-size {
        display: block;
    }

    .dh-menu-sub-inner ul.horizontal li.demos a {
        color: #fff;
        line-height: 32px;
    }
    .horizontalli.demos a .demos-menu-lower-item {
        font-size: 1.2em;
        display: inline-block;
        color: #fff;
        padding: 0;
    }
    #demos-menu {
        display: none;
    }
    .dh-menu-sub-inner ul li:hover {
        background: none;
    }
    .demos-menu-lower {
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        padding: 10px;
    }
    .demos-menu-lower:hover {
        background: #000;
    }

    .horizontal demos-smaller-size .dh-menu ul {
    margin: 0;
    /* padding: 0; */
    list-style-type: none;
    margin-top: 50px;
    margin-left: -50px;
}

ul.horizontal.demos-smaller-size .dh-menu ul {
    margin: 0;
    /* padding: 0; */
    list-style-type: none;
    margin-top: 50px;
    margin-left: -50px;
}


ul.horizontal.demos-smaller-size ul.dh-menu-submenu-item {
     margin-top: -10px;
}

ul.horizontal.demos-smaller-size .dh-menu-sub-inner ul.horizontal li.demos {
    top: 120px;
}


}


@media screen and (max-width: 1200px) {
    .dh-menu-sub-inner ul.horizontal li.demos {
        width: 200px;
    }

    .dh-menu-sub-inner ul.horizontal li span {
        font-size: 18px;
    }

    .dh-menu-sub-inner ul.horizontal li, .dh-menu-sub-inner ul.horizontal li.contact {
        font-size: 18px;
    }
}


@media screen and (max-width: 43em) {
    .dh-menu {
        font-size: 120%;
        border: none;
    }
    .dh-menu > ul,
    . .dh-menu .cbp-hrsub-inner {
        width: 100%;
        padding: 0;
    }
    .dh-menu .cbp-hrsub-inner {
        padding: 0 2em;
        font-size: 75%;
    }
    .dh-menu > ul > li {
        display: block;
    }
    .dh-menu > ul > li > a {
        display: block;
        padding: 1em 3em;
    }
    .dh-menu .cbp-hrsub {
        position: relative;
    }
    .dh-menu h4 {
        padding-top: 0.6em;
    }
}

@media screen and (max-width: 36em) {
    .dh-menu .cbp-hrsub-inner > div {
        width: 100%;
        float: none;
        padding: 0 2em;
    }
}

@media (max-width: 600px) {
  .navbar-dh-icons coral-icon {
    font-size: 18px;
    margin-top: 5px;
    margin-right: 10px;
  }

  .nav-icon, .navbar-dh-icons a{
    margin-right: 0px;
  }

  ul.menu-overlay-items li a {
       font-weight: bold;
  }

  a.nav-menu-mobile-dh {
    margin-right: 10px;
    margin-top: -5px;
    top: -2px;
    font-size: 16px;
    position: relative;
  }


  .dh-nav-menu-items {
    margin-top: 50px;
  }
}
